363 messages

com.ubuntu.lists.ubuntu-accessibility-bugs [All Lists]

2010 September [All Months]

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15

[Bug 628488] [NEW] package libgail-gnome-module 1.20.0-1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück - David Staehelin
[Bug 628481] Re: package espeak-data 1.36-0ubuntu1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück - Jean-Baptiste Lallement
[Bug 628478] Re: package espeak-data 1.36-0ubuntu1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück - Jean-Baptiste Lallement
[Bug 628488] Re: package libgail-gnome-module 1.20.0-1 failed to install/upgrade: ErrorMessage: Unterprozess installiertes pre-removal-Skript gab den Fehlerwert 2 zurück - Jean-Baptiste Lallement
[Bug 123579] Re: dasher crashed with SIGSEGV in g_datalist_id_set_data_full() - Charlie Kravetz
Re: [Bug 623221] Re: hungarian language phoneme is broken and unusable - Attila Hammer
[Bug 508156] Re: at-spi-registryd crashed with SIGSEGV in gconf_client_get_default() - Bug Watch Updater
[Bug 560069] Re: [Lucid] When I try using usb-creator-gtk application and clicking the make startup disk button, at-spi registri is crashed - Bug Watch Updater
[Bug 34624] Re: enabling accessibility broken - Bug Watch Updater
[Bug 83860] Re: Accessible GDM broken if non-existent input devices present - Bug Watch Updater
[Bug 526952] Re: On launch, Accerciser shows "AttributeError: 'NoneType' object has no attribute 'replace'" - Bug Watch Updater
[Bug 279170] Re: at-spi-registryd crashes in constructor when dpy=0x0 (no DISPLAY set?) - Bug Watch Updater
[Bug 646520] Re: magnifier crashed with SIGSEGV in XQueryExtension() - Apport retracing service
[Bug 648786] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependência - deixando desconfigurado - Gustavo Guidorizzi
[Bug 648909] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: afhængighedsproblemer - efterlader den ukonfigureret - 620haastrup
[Bug 648962] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problèmes de dépendances - laissé non configuré - loni
[Bug 649038] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependencias - se deja sin configurar - Anxel
[Bug 649194] Re: package onboard (not installed) failed to install/upgrade: problemas de dependencias - se deja sin configurar - Sensei Juba
[Bug 649103] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemi con le dipendenze - lasciato non configurato - Jean-Baptiste Lallement
[Bug 649048] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependencias - se deja sin configurar - Jean-Baptiste Lallement
[Bug 649260] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade - Papp Bence
[Bug 649306] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: függőségi hibák - e csomag beállítatlan maradt - Dér Kristóf
[Bug 649419] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas de dependência - deixando desconfigurado - Skynet
[Bug 649698] [NEW] package onboard 0.94.0-0ubuntu1 failed to install/upgrade: probleme de dependențe - lăsat neconfigurat - Daniel Șerbănescu
[Bug 649804] Re: package onboard 0.94.0-0ubuntu1 failed to install/upgrade: problemas com dependências - a deixar por configurar - Gary M

Page 1 (Messages 1 to 25): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15